RubyGems Navigation menu

oniguruma 1.1.0

Ruby bindings to the Oniguruma[http://www.geocities.jp/kosako3/oniguruma/] regular expression library (no need to recompile Ruby).

Gemfile
          gem 'oniguruma', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install oniguruma
  
  
  
  
  
  
  

Total downloads 57,778

For this version 47,799

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - May 10, 2007 mswin32 (98.5 KB)
  2. 1.1.0 - May 9, 2007 (23.5 KB)
  3. 1.0.1 - March 28, 2007 mswin32 (116 KB)
  4. 1.0.1 - March 27, 2007 (23 KB)
  5. 1.0.0 - March 26, 2007 (23 KB)
Show all versions (7 total)